/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.page-id-5400 .main_menu .avia-menu,.page-id-5400 a#advanced_menu_toggle{display:none!important}
.page-id-5400  #header_main {border:0 none!important}
.page-id-5400 .av-main-nav > li > a{padding:0 9px;}
.menu-suisse{display:none}
.page-id-5400 .menu-suisse{display:block;float:right}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}


span.h2_header {
    color: #88b337;
    font-size: 18px;
    font-family: 'Comfortaa', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}



p.h3_header{
    color: #595959;
    font-size: 15px;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	
	
    padding-top: 5px;
    /*font-size: 13px;*/
    line-height: 18px;
    font-weight: normal;
    margin: 0;
}

/*h3 in footer*/
p.widgettitle{
    color: #595959;
    font-size: 15px;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.single-product h3,
.single-product li h3{
	margin: 0.85em 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
	color: #666666;
	display: inline;
}
